﻿
.fusion-is-sticky .fusion-header-v1 .fusion-header,
.fusion-is-sticky .fusion-header-v2 .fusion-header,
.fusion-is-sticky .fusion-header-v3 .fusion-header {
  position: fixed;
  top: 0;
  z-index: 210;
  max-width: 100%;
  width: 100%;
  border-bottom: 0;
}

.fusion-is-sticky .fusion-header-v1 .fusion-sticky-shadow,
.fusion-is-sticky .fusion-header-v2 .fusion-sticky-shadow,
.fusion-is-sticky .fusion-header-v3 .fusion-sticky-shadow {
  box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 3px;
}

.layout-boxed-mode .fusion-is-sticky .fusion-header-v1 .fusion-sticky-shadow,
.layout-boxed-mode .fusion-is-sticky .fusion-header-v2 .fusion-sticky-shadow,
.layout-boxed-mode .fusion-is-sticky .fusion-header-v3 .fusion-sticky-shadow {
  box-shadow: rgba(0, 0, 0, 0.118) 0 4px 3px -3px;
}

.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v1 .fusion-header,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v2 .fusion-header,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v3 .fusion-header,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v4 .fusion-header,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v5 .fusion-header {
  border-bottom: 0;
}

.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v1 .fusion-secondary-main-menu,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v2 .fusion-secondary-main-menu,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v3 .fusion-secondary-main-menu,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v4 .fusion-secondary-main-menu,
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v5 .fusion-secondary-main-menu {
  position: fixed;
  top: 0;
  z-index: 210;
  max-width: 100%;
  width: 100%;
  box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 3px;
}

.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v1 .fusion-secondary-main-menu,
.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v2 .fusion-secondary-main-menu,
.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v3 .fusion-secondary-main-menu,
.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v4 .fusion-secondary-main-menu,
.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v5 .fusion-secondary-main-menu {
  box-shadow: rgba(0, 0, 0, 0.118) 0 4px 3px -3px;
}

.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v1 .fusion-sticky-header-wrapper,
.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v2 .fusion-sticky-header-wrapper,
.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v3 .fusion-sticky-header-wrapper,
.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v4 .fusion-sticky-header-wrapper,
.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v5 .fusion-sticky-header-wrapper {
  position: fixed;
  top: 0;
  z-index: 210;
  max-width: 100%;
  width: 100%;
  box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 3px;
}

.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v1 .fusion-sticky-header-wrapper,
.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v2 .fusion-sticky-header-wrapper,
.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v3 .fusion-sticky-header-wrapper,
.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v4 .fusion-sticky-header-wrapper,
.layout-boxed-mode .fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v5 .fusion-sticky-header-wrapper {
  box-shadow: rgba(0, 0, 0, 0.118) 0 4px 3px -3px;
}

.fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo-1x,
.fusion-sticky-logo-1.fusion-header-v2 .fusion-sticky-logo-1x,
.fusion-sticky-logo-1.fusion-header-v3 .fusion-sticky-logo-1x,
.fusion-sticky-logo-1.fusion-header-v4 .fusion-sticky-logo-1x,
.fusion-sticky-logo-1.fusion-header-v5 .fusion-sticky-logo-1x,
.fusion-sticky-logo-1#side-header .fusion-sticky-logo-1x,
.fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo-2x,
.fusion-sticky-logo-1.fusion-header-v2 .fusion-sticky-logo-2x,
.fusion-sticky-logo-1.fusion-header-v3 .fusion-sticky-logo-2x,
.fusion-sticky-logo-1.fusion-header-v4 .fusion-sticky-logo-2x,
.fusion-sticky-logo-1.fusion-header-v5 .fusion-sticky-logo-2x,
.fusion-sticky-logo-1#side-header .fusion-sticky-logo-2x {
  display: none;
}

.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-2x {
  display: none;
}

.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-sticky-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-sticky-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-sticky-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-sticky-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-sticky-logo-1x {
  display: inline-block;
}

  .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo-2x,
  .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-sticky-logo-2x,
  .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-sticky-logo-2x,
  .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-sticky-logo-2x,
  .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-sticky-logo-2x,
  .fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-sticky-logo-2x {
    display: inline-block;
  }

.no-overflow-y .fusion-is-sticky .fusion-header-v1 .fusion-header,
.no-overflow-y .fusion-is-sticky .fusion-header-v2 .fusion-header,
.no-overflow-y .fusion-is-sticky .fusion-header-v3 .fusion-header {
  padding-right: 39px;
}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-header,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-header,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-header{padding-top:20px;padding-bottom:20px;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-logo a,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-logo a,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-logo a{float:none;text-align:center;margin:0 !important;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-main-menu,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-main-menu,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-main-menu{display:none;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-mobile-nav-holder{display:block;margin-top:20px;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-main-menu{display:none;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header{padding-top:20px;padding-bottom:20px;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header .fusion-row{width:100%;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-logo{margin:0 !important;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v2 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v3 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v4 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v5 .modern-mobile-menu-expanded .fusion-logo{margin-bottom:20px !important;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-nav-holder{padding-top:20px;margin-left:-30px;margin-right:-30px;margin-bottom:-20px;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-sticky-nav-holder{display:none;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-menu-icons,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-menu-icons,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-menu-icons,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-menu-icons,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-menu-icons{display:block;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-sticky-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-sticky-nav-holder{display:none;}
.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v1.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v2.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v3.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v4.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v5.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v1.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v2.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v3.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v4.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v5.fusion-sticky-menu-1 .fusion-mobile-nav-holder{display:none;}
.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v1.fusion-sticky-menu-1 .fusion-mobile-sticky-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v2.fusion-sticky-menu-1 .fusion-mobile-sticky-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v3.fusion-sticky-menu-1 .fusion-mobile-sticky-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v4.fusion-sticky-menu-1 .fusion-mobile-sticky-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v5.fusion-sticky-menu-1 .fusion-mobile-sticky-nav-holder{display:block;}
.fusion-header-v1 .fusion-header,.fusion-secondary-main-menu{border:none;}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}

  .cmsc--nav-level {
    background: black;
    margin: 0;
    position: absolute;
    top: 0;
    -ms-transform: translateX(-250px);
    
    -webkit-transform: translateX(-250px);
    
    transform: translateX(-250px);
    width: 100%; }

  .cmsc--nav-level li:first-of-type {
    margin-top: 6px; }


.genesis-nav-menu .menu-item {
	float: left;
	list-style: none;
}


.section-2 {
	width:940px;margin:0 auto;
}

.f_menus {
	width: 300px;
	height: 230px;
	margin: auto;
	border-right: 1px solid #ccc;
	color: #000;
	padding-left: 80px;
	float: left;
}

.f_menus a {
	color: #000;
}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}


#upload-container
{
	background-color: #f2f2f2;
	padding-bottom: 80px;
	margin-top: 40px;
}

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 5px;
  margin-right: 5px;
}

.container_24 .grid_24 {
  width: 950px;
}

.footer #fatFooter .grid_24 {
  width: 90%;
  margin-left: 7%;
}

.footer #fatFooter .grid_24 .grid_25 {
  text-align: center;
}

#footerHidden h2.l2, #footerHidden div.grid_24 div h2.l2, footer h2 {
  margin-bottom: 8px;
}

.discontinued .grid_24.brands {
  padding: 35px 0 0px 0;
}

.koty-extras-section div.grid_24.extras-box h5 {
  width: auto;
}

.grid_24.design-style-aid {
  text-align: right;
  padding: 10px 120px 10px 0;
  width: 840px;
  margin-left: -55px;
}

.hardware-visualizer .grid_24.push-hardware {
  padding-top: 20px;
}

.ss-uploaded-items .grid_24.button-holder .button {
  display: none;
}

.support.contact-us .grid_24.push {
  margin-top: 20px;
}


.scroll_fix { position: relative; height: 100% }

.sidebar .contact_info .address {
  margin: 0;
  margin-bottom: 15px;
}
.soups-mobile-header-version .mobile-nav .menu-main-menu-container,.soups-mobile-header-version .mobile-nav .menu-main-soups-menu-container,.soups-mobile-header-version .mobile-nav .menu-top-menu-container,.soups-mobile-header-version .mobile-search .menu-main-menu-container,.soups-mobile-header-version .mobile-search .menu-main-soups-menu-container,.soups-mobile-header-version .mobile-search .menu-top-menu-container,.soups-mobile-header-version .mobile-soup-nav .menu-main-menu-container,.soups-mobile-header-version .mobile-soup-nav .menu-main-soups-menu-container,.soups-mobile-header-version .mobile-soup-nav .menu-top-menu-container{padding-left:16px;padding-right:16px}
.soups-mobile-header-version .mobile-nav .menu-main-menu-container ul li,.soups-mobile-header-version .mobile-nav .menu-main-soups-menu-container ul li,.soups-mobile-header-version .mobile-nav .menu-top-menu-container ul li,.soups-mobile-header-version .mobile-search .menu-main-menu-container ul li,.soups-mobile-header-version .mobile-search .menu-main-soups-menu-container ul li,.soups-mobile-header-version .mobile-search .menu-top-menu-container ul li,.soups-mobile-header-version .mobile-soup-nav .menu-main-menu-container ul li,.soups-mobile-header-version .mobile-soup-nav .menu-main-soups-menu-container ul li,.soups-mobile-header-version .mobile-soup-nav .menu-top-menu-container ul li{border-bottom:1px solid}
.soups-mobile-header-version .mobile-nav .menu-main-menu-container ul li:last-child,.soups-mobile-header-version .mobile-nav .menu-main-soups-menu-container ul li:last-child,.soups-mobile-header-version .mobile-nav .menu-top-menu-container ul li:last-child,.soups-mobile-header-version .mobile-search .menu-main-menu-container ul li:last-child,.soups-mobile-header-version .mobile-search .menu-main-soups-menu-container ul li:last-child,.soups-mobile-header-version .mobile-search .menu-top-menu-container ul li:last-child,.soups-mobile-header-version .mobile-soup-nav .menu-main-menu-container ul li:last-child,.soups-mobile-header-version .mobile-soup-nav .menu-main-soups-menu-container ul li:last-child,.soups-mobile-header-version .mobile-soup-nav .menu-top-menu-container ul li:last-child{border-bottom:0}
.soups-mobile-header-version .mobile-nav .menu-main-menu-container ul li a,.soups-mobile-header-version .mobile-nav .menu-main-soups-menu-container ul li a,.soups-mobile-header-version .mobile-nav .menu-top-menu-container ul li a,.soups-mobile-header-version .mobile-search .menu-main-menu-container ul li a,.soups-mobile-header-version .mobile-search .menu-main-soups-menu-container ul li a,.soups-mobile-header-version .mobile-search .menu-top-menu-container ul li a,.soups-mobile-header-version .mobile-soup-nav .menu-main-menu-container ul li a,.soups-mobile-header-version .mobile-soup-nav .menu-main-soups-menu-container ul li a,.soups-mobile-header-version .mobile-soup-nav .menu-top-menu-container ul li a{font-size:1.8rem;padding:14px 0;display:block;text-transform:uppercase;font-family:Geogrotesque-SemiBold}
.soups-mobile-header-version .mobile-nav .menu-main-menu-container{background-color:#C01D33;padding-top:52px;padding-bottom:4px}
.soups-mobile-header-version .mobile-nav .menu-main-menu-container ul li{border-color:rgba(255,255,255,.15)}
.soups-mobile-header-version .mobile-nav .menu-main-menu-container ul li a{color:#FFF}
.mobile-header-version .mobile-nav .menu-main-menu-container,.mobile-header-version .mobile-nav .menu-top-menu-container{padding-left:16px;padding-right:16px}
.mobile-header-version .mobile-nav .menu-main-menu-container ul li a,.mobile-header-version .mobile-nav .menu-top-menu-container ul li a{padding:16px 0 14px;text-transform:uppercase}
.mobile-header-version .mobile-nav .menu-main-menu-container{background-color:#C01D33;padding-bottom:4px}
.mobile-header-version .mobile-nav .menu-main-menu-container ul li{border-bottom:1px solid rgba(255,255,255,.15)}
.mobile-header-version .mobile-nav .menu-main-menu-container ul li:last-child{border-bottom:0}
.mobile-header-version .mobile-nav .menu-main-menu-container ul li a{font-size:1.8rem;font-family:Geogrotesque-SemiBold}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
    font-family: Arial, sans-serif;
}

#content .entry-title {
    color: #000;
    font-size: 21px;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 0;
}




.page .entry-title {
	display: none;
}


.pre-footer-widgets .widget-section {
	border-left: 1px dotted #bbb;
	padding: 0 10px;
	margin-right: 0 ;
	width: 320px ;
	float: left;
	margin-bottom: 30px;
	display: inline-block;
	overflow: hidden;
}


.pre-footer-widgets .widget-section .widgettitle {
	text-transform: uppercase;
	font-size: 18px;
	display: block;
	margin: 0 0 15px;
	border-top: 5px solid #444;
	padding-top: 15px;
}


#footer-widgets .widget-section {
	float: left;
	margin: 0 5% 0 0;
	width: 30%;
}


	ul.three-col-grid li,
	.pre-footer-widgets .widget-section {
		border: none;
		padding: 0 1.7%;
		width: 33.3% !important;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66666667%}

.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
 
.flexslider .slides img {
	width: 100%;
	display: block;
}


.slides:after {
	content: "\0020";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .slides {
	display: block;
}

* html .slides {
	height: 1%;
}

.flexslider .slides {
	zoom: 1;
}


.theslider .slides .buythem {
position: absolute;
z-index: 20;
text-align: center;
bottom: 0px;
left: 0px;
font-family: "FuturaBT-Bold",sans-serif;
text-transform: uppercase;
width: 100%;
text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}


.theslider .slides .buythem a.buybutton {
background-color: #000;
background-color: rgba(0,0,0, .75);
padding: 12px;
font-size: 2em;
color: #ffff00;
border-right: 2px solid #ffff00;
border-left: 2px solid #ffff00;
border-top: 2px solid #ffff00;
display: inline-block;
line-height: 1;
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
font-weight: 600;
}


.theslider .slides .buythem a.buybutton:hover {
background-color: #6bc23e;
background-color: rgba(107, 194, 62, .8);
color: #fff;
}


.theslider .slides .buythem a.buybutton img {
vertical-align: middle;
max-width: 24px;
line-height: 0px;
margin: 0px;
}


.theslider .slides .slide img {
	max-width: 100%;
	position: relative;
	z-index: 1;
	line-height: 0px;
	display: block;
        -webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}


.theslider .slides .slide a {
display: block;
margin: 0px;
padding: 0px;
line-height: 1;
}


#join-the-club {
  padding: 20px;
  text-align: center;
}

		

.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-item{text-align:left;display:inline-block;vertical-align:top}
.ubermenu .ubermenu-item-level-0{vertical-align:bottom;-moz-backface-visibility:visible;backface-visibility:visible}
.ubermenu-items-align-top .ubermenu-item-level-0{vertical-align:top}
.ubermenu .ubermenu-item.ubermenu-item-level-0{float:none}
.ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0,.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left{float:left}
.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-right{float:right}
.ubermenu .ubermenu-item-level-0.ubermenu-has-submenu-stack{position:relative}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{position:absolute;z-index:500;top:-10000px;height:0;max-height:0;visibility:hidden;overflow:hidden}
.ubermenu .ubermenu-item:not(.ubermenu-active) .ubermenu-submenu-drop{min-height:0!important}
.ubermenu .ubermenu-item .ubermenu-submenu-padded{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop,.ubermenu-nojs .ubermenu-item:hover .ubermenu-submenu-drop{z-index:20}
.ubermenu-transition-none .ubermenu-item .ubermenu-submenu-drop{-webkit-transition:none;-ms-transition:none;transition:none;top:auto}
.ubermenu-transition-slide .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-property:max-height,visibility;-ms-transition-property:max-height,visibility;transition-property:max-height,visibility;max-height:0;top:auto}
.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{opacity:0;-webkit-transition-property:opacity,visibility;-ms-transition-property:opacity,visibility;transition-property:opacity,visibility;top:auto;margin-top:1px}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top:20px;top:auto;opacity:0;-webkit-transition-property:margin-top,opacity,visibility;-ms-transition-property:margin-top,opacity,visibility;transition-property:margin-top,opacity,visibility}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-submenu-drop{margin-top:0;clip:rect(0,5000px,5000px,-5000px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout{position:relative}
.ubermenu .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout.ubermenu-active{z-index:100}
.ubermenu-vertical .ubermenu-item-level-0{display:block;clear:both}
.ubermenu-vertical .ubermenu-item.ubermenu-flyout-full-height{position:static}
.ubermenu-vertical .ubermenu-item.ubermenu-relative{position:relative}
.ubermenu-vertical .ubermenu-item.ubermenu-relative.ubermenu-active{z-index:20}
.ubermenu-vertical .ubermenu-item.ubermenu-item-mini{float:left;clear:none}
.rtl .ubermenu,.rtl .ubermenu .ubermenu-item{text-align:right}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-desktop{display:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0{width:50%}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-has-submenu-flyout{position:static}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{width:100%;min-width:100%;max-width:100%;top:auto;left:0!important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{left:-1px!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-mini{min-width:0;width:auto;float:left;clear:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-mobile{display:none!important}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-item-level-0.ubermenu-item-mini{min-width:0;width:auto}

.ubermenu-main.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop { margin-top:0; }
.clear{clear:both}
.scTC .clear,.scbp .clear{height:10px}
.cmc div.left .clear{clear:none}
.jp-carousel-comment .avatar{margin:0 20px 0 0;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:none !important;padding:0 !important;background-color:transparent !important;}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}
